<?xml version="1.0" encoding="UTF-8"?>
<!-- Base for standalone applications. Includes minimum set of plugins -->
<feature
        id="org.jkiss.dbeaver.app.base.feature"
        label="DBeaver Base Standalone Application"
        version="26.0.3.202604191653"
        provider-name="DBeaver Corp"
        plugin="org.jkiss.dbeaver.ui.app.standalone">

    <description>DBeaver Universal Database Manager base standalone application</description>

    <copyright>DBeaver Corp and others</copyright>
    <license url="https://dbeaver.io/product/dbeaver_license.txt"/>

    <includes id="org.jkiss.dbeaver.rcp.feature" version="3.0.56.202604191653"/>

    <includes id="org.jkiss.dbeaver.runtime.feature" version="26.0.3.202604191653"/>
    <includes id="org.jkiss.dbeaver.ui.feature" version="26.0.3.202604191653"/>
    <includes id="org.jkiss.dbeaver.db.feature" version="1.0.168.202604191653"/>
    <includes id="org.jkiss.dbeaver.db.ui.feature" version="1.0.168.202604191653"/>

    <!-- SWT additions -->
    <plugin id="org.jkiss.dbeaver.ui.swt.linux" os="linux" version="1.0.37.202604191653" />
    <plugin id="org.jkiss.dbeaver.ui.swt.macos" os="macosx" version="1.0.42.202604191653" />
    <plugin id="org.jkiss.dbeaver.ui.swt.windows" os="win32" version="1.0.37.202604191653" />

    <!-- Logging -->

    <plugin id="org.jkiss.dbeaver.slf4j" version="2.0.147.202604191653" />

    <!-- Additional plugins for standalone version -->

    <plugin id="org.eclipse.ui.ide.application" version="1.6.0.v20251217-1052" />
    <!-- Launcher -->
    <plugin id="org.jkiss.dbeaver.launcher" version="1.0.51.202604191653"/>
    

</feature>
